@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* author - Martyn Willes */
/*h1, h2, h3, p, li, form, label, input {
background: url('');
}
 Master Formats */
#outside	{
	width:825px;
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	border:0px;
	text-align:left;
}
.topoutside	{
	max-width:777px;
	margin: 0 auto;
	padding:1px;
	border:0px;
/*	text-align:left;
	height:200px;*/
}
.outside	{
	max-width:680px;
	margin:0 auto;
	padding:1px;
	border:0px;
	text-align:left;
	padding-top: 10px;
}
@media only screen and (min-width: 481px) {
.outside	{
	padding-top:20px;
}
}

#topadv	{
	width:100%;
	max-width:445px;
	margin:0 auto;
	padding-top:15px;
}
#topadv img	{
	width:100%;
	max-width:440px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
.topadv	{
	width:100%;
	max-width:445px;
	margin:0 auto;
	padding-top:15px;
}
.topadv img	{
	width: 100%;
	max-width: 440px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
#menustrip {
	width:100%;
  background: #201cc6;
  background: -moz-linear-gradient(#201cc6 0%, #1c80c6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #201cc6), color-stop(100%, #1c80c6));
  background: -webkit-linear-gradient(#201cc6 0%, #1c80c6 100%);
  background: linear-gradient(#201cc6 0%, #1c80c6 100%);
}

#infosection	{
	width:75%;
}
.shadehead	{
	background-color:#CCC;
	margin-left:0px;
}
.shadehead h2	{
	margin-left:10px;
	line-height:2em;
	text-shadow: 0px 1px 1px #FFF;
}
.shadehead h3	{
	margin-left:10px;
	line-height:2em;
	text-shadow: 0px 1px 1px #FFF;
}
			

/* weather formats */
        .iframewrapper {
            position:relative;
            width:100%;
			max-width:680px;
			height:100%;
/*            max-height:428px;*/
            margin:0 auto;
        }
		#inner {
			height:0px;
			padding-top:66.875%;
            position: relative;
/*            top: 0;	left: 0;
            width: 100%;
            height: 100%;*/
        }
		#inner iframe	{
			position:absolute;
			top:0;
			left:0;
			width:100%;
			height:100%;
		}
#Weather_Now	{margin-top:20px;}

/* How To Get formats */

.htgleft	{
	width:445px;
	float:left;
	margin-bottom:5px;
	margin-top:5px;
	padding-bottom:5px;
	padding-top:5px;
	
}
.htgright	{
	width:150px;
	float:right;
	margin-bottom:5px;
	margin-top:5px;
	padding-bottom:5px;
	padding-top:10px;
	
}
.htgspace	{
	width:100%;
	clear:both;
	margin-bottom:5px;
	margin-top:5px;
/*	padding-left:10px;*/
	
}


/* Philippine Yacht Clubs Formats */
.pcleft	{
	width:445px;
	float:left;
	margin-bottom:5px;
	margin-top:5px;
	padding-left:0px;
	padding-bottom:5px;
	padding-top:5px;
	
}
.pcright	{
	margin-bottom:5px;
	margin-top:5px;
	padding-bottom:5px;
	padding-top:35px;
	text-align:left;
}
@media only screen and (min-width: 481px) {
.pcleft	{
	width:400px;
}
.pcright	{
	float:right;
	width:200px;
}
}
.pcspace	{
	clear:both;
	margin-bottom:5px;
	margin-top:5px;
	
}

/* Standard Layout Format */
.main	{
/*	margin-top:15px;*/
	padding-left:0px;
	text-align:left;
/*	width: 100%; */
}

.captiontop	{
	margin: 5px 20px 5px 0px;
	text-align:right; 
	font-style:italic; 
	font-size:8pt;
	color:#03b;
	}
.centxt	{
	text-align:center;
}

.centab	{
	margin-left:auto;
	margin-right:auto;
}

.cendiv	{
	margin-left:auto;
	margin-right:auto;
}

.center	{
	text-align:center;
	margin:0px auto;
}
.curved { 
		-moz-border-radius:10px; 
		-webkit-border-radius:10px; 
		-khtml-border-radius:10px; 
		border-radius:10px;
		}

.imgtop	{
	float:left;
	width:75%;
	margin-left:5px;
}

.imgtop	img {
	width:100%;
	border:none;
}

.logo	{
	float:left;
	width:22%;
}

.logo img	{
	width:100%;
	border:none;
}

.notvis	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14pt;
	visibility:hidden;
}

.reciptbl	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:8pt;
	color:#00b;
	float:left;
	width:33%;
	}

.spcmenu	{
	margin-top:0px;

}
.style3 {
	color: #FF0000;
	font-size: 18px;
}
.blokmenu	{display:block; margin: 0 auto;width:176px; border:0px; background-color:#FFC; text-align:right; padding-right:2px;}
.submenu	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	text-align:right;
	color:#00b;
	padding-top:2px;
	padding-bottom:5px;
	}
	
/* for wordpress posts */
.postcont	{overflow:auto;}
.postcont img	{float:left; margin-right:8px; width:200px; height:auto;}
@media only screen and (min-width: 481px) {
.postcont img	{float:left; margin-right:8px; }

}

.tblleft
	{clear:both; float:left;
	}
.tblright
	{float:right;
	}
.tbltwo
	{clear:both;
	}
.officersl	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	color:#00b;
	float:left;
	width:150px;
	line-height:2em;
	}

.officersc	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	color:#00b;
	float:left;
	width:180px;
	line-height:2em;

	}

.officersr	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	color:#00b;
	float:left;
	margin-bottom:4px;
	line-height:2em;
	}

.tiny	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:8pt;
	color:#00b;
	}
.tdevent	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:8pt;
	color:#00b;
	border: 1px solid #666;
	padding:5px;
	}


.webcred	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:7pt;
	color:#00b;
	}

.body	{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0033bb;}
h1{font-family:Verdana, Arial, Helvetica, sans-serif;margin:0;font-size:20px;color:#0033bb;}
h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px;color:#0033bb;margin:0;}
h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;color:#0033bb;font-weight:bold;}
h4{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#0033bb;font-weight:bold; margin-bottom:0; margin-top:20px;}
a:hover{color:#00008b;text-decoration:underline;}
a.link{color:#00008b;text-decoration:underline;}
img.dispcenter	{display:block; margin-left:auto; margin-right:auto;}
li	{font-family:Verdana, Arial, Helvetica, sans-serif;color:#0033bb;font-size:12pt;}
dt {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#0033bb;font-weight:bold; margin-top:10px;}
dd {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;color:#0033bb;}
p {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;color:#0033bb;}
.pickfrom	{margin-left:45px; font-size:110%; line-height:1.7em;}
.linehite	{line-height:2.5em;}

/* top of page navigator */
.bottomMenu {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 45px;
  z-index: 1;
}
.bottomMenu img	{margin-right:10px; float:right; opacity:0.6; width:35px;}
@media only screen and (min-width: 481px) {
.linehite	{line-height:1.7em;}
.bottomMenu {height: 60px;}
.bottomMenu img	{margin-right:20px; float:right; opacity:0.6; width:75px;}
}
